{
	"description": "Grouping and sorting of point attributes for visualization purposes",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Point Attribute Groups",
	"additionalProperties": false,
	"patternProperties": {
		"^.*$": {
			"description": "Each field of the object represents a point attribute group and holds a list of point attributes, where the field name is the group name.",
			"type": "array",
			"items": {
				"description": "Point attribute full name or name pattern (perl regular expression syntax)",
				"type": "string"
			},
			"minItems": 1
		}
	}
}